
PAMP - Bug #331

Submitted Transaction Inquiry Issues (الاستعلام عن الطلبات المقدمه) 

03/30/2017 01:18 PM - Osama Zgool

Status: Closed Start date: 03/29/2017

Priority: Urgent Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: As Mentioned in the discription

Severity: Major Environment: Development

Category: Portal Transaction Number:  

Sub-Category: Submitted Transaction Inquiry Issues

 (الاستعلام عن الطلبات المقدمه)

Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: As Mentioned in the discription Test Case ID:  

Description

We have the following Issues:

1. Service (الخدمه) Field is displayed two times.

2. Payment date and request date text boxes is not displayed correctly.

3. In Payment date and request date fields the start dates should be less than end date.

4. Some of the data in the Service List are incorrect.

History

#1 - 04/03/2017 01:15 PM - Ahlam Atoom

- Status changed from Open to Fixed

#2 - 04/03/2017 02:29 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Osama Zgool

#3 - 05/07/2017 04:14 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue fixed.

QA Retest Passed.

Issue Closed

Files
